<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#ffffff</color>
    <color name="white_60">#99ffffff</color>
    <color name="black">#000000</color>

    <color name="red">#DF461B</color>
    <color name="orange">#FB6C17</color>
    <color name="yellow">#FAA11A</color>

    <integer-array name="cool_colors">
        <item>@color/red</item>
        <item>@color/orange</item>
        <item>@color/yellow</item>
    </integer-array>

    <color name="main_blue">#1A232E</color>
    <color name="main_blue_darker">#010A15</color>
    <color name="main_blue_60">#991A232E</color>
    <color name="blue_background">#414d5b</color>
    <color name="other_blue">#5b6b7e</color>

    <color name="card_background">@color/other_blue</color>
    <color name="window_background">#303030</color>

    <color name="scrim">#99323232</color>

</resources>